Subject: Hartree fock energy evaluation modus operandi

From: "Julien MICHEL" <[email-masked]>
Date: Sun, 20 Jan 2002 18:36:42 +0100

Dear CCLers,

I know my request might seem a bit strange, but I'm looking for a document
which would summarize ALL the calculations performed to evaluate the energy
of a simple molecular system using an Hartree-Fock hamiltonien.
Since I'm aware that the computations can become pretty quickly untraceable
I'd like to see a documents which used a simple basis set ( i.e STO-3G ) for
a very simple molecular system (H2 would be the ideal case).
The purpose of this request is to obtain sources to help me perform an
energy evaluation "by-hand". This probably sounds strange as my home
computer would probably be a zillion times faster than I, but altough I'm
aware of the way the self-consistent field theory works, I feel frustrated
to not know exactly what my computer is doing when I perform an Hartree Fock
calculation.

MICHEL Julien
Graduate student in chemistry